div[id="article_id_9499"] .container, div[id^="article_id_9499_"] .container {
  background-color: transparent !important;
}
@media screen {
  div[id="article_id_9499"], div[id^="article_id_9499_"] {
  }
}
div[id="article_id_9499"], div[id^="article_id_9499_"] {
  page: article_id_9499;
  -prince-page-group: start;
--pdf-header-background-color:initial;
}
@media print {
  @page article_id_9499:first {
    @top-center {
content: flow(page-header-first);
}
  } 
  @page article_id_9499 {
    @prince-overlay {
content: flow(restricted-overlay);
}
  } 
  @page article_id_9499:first:left {
    @top-center {
content: flow(page-header-first);
}
  }
  @page article_id_9499:first:right {
    @top-center {
content: flow(page-header-first);
}
  }
  div.article[id^="article_id_9499"] div.text.text-content {
  }
  @page article_id_9499 {
  }
/* article container */
div.article[id="article_id_9499"] 
{
    --pdf-header-background-color:initial;
}
}
div.article[id="article_id_9499"] div.block-container.block-container-0 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
margin-top:-44px;
border-top: 0px solid ;
border-right: 0px solid ;
border-bottom: 0px solid ;
border-left: 0px solid ;



 } 
  
div.article[id="article_id_9499"] div.block-container.block-container-1 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
--table-cell-bg-color: var(--swatch-941891bf5acc103515498b8870143321);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid ;
border-right: 0px solid ;
border-bottom: 0px solid ;
border-left: 0px solid ;


border-top:6px solid var(--swatch-96c7caa9cacfb1a41336215629e2c162);
border-bottom-left-radius:8px;
border-bottom-right-radius:8px;
 } 
  
div.article[id="article_id_9499"] div.block-container.block-container-2 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
div.article[id="article_id_9499"] div.block-container.block-container-3 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
div.article[id="article_id_9499"] div.block-container.block-container-4 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
padding-right:24px;
padding-left:24px;
border-top: 0px solid ;
border-right: 0px solid ;
border-bottom: 0px solid ;
border-left: 0px solid ;



 } 
  
div.article[id="article_id_9499"] div.block-container.block-container-5 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
div.article[id="article_id_9499"] div.block-container.block-container-6 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
--table-cell-bg-color: var(--swatch-941891bf5acc103515498b8870143321);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
 


 } 
  
@media screen{
#eb-3a6bbffd-a047-435e-9982-8156ba9f1111.embedded-block {max-width: 768px;}

}
#eb-271a05dd-85ca-4a40-8434-f2baa579d191.embedded-block .block-content .media-holderimg {border-radius: 8px !important;}
